=== packaging/debian/control ===
Source: rear
Section: misc
Priority: optional
Maintainer: ReaR Team <contact@relax-and-recover.org>
Standards-Version: 3.9.8
Homepage: http://relax-and-recover.org/
Build-Depends: debhelper (>= 9)

Package: rear
Architecture: i386 ia64 amd64 ppc64el
Provides: rear
Depends: ethtool, ${shlibs:Depends}, lsb-release, iputils-ping, net-tools, dosfstools, binutils, parted, openssl, gawk, attr, bc, ${misc:Depends}
Suggests: nfs-client, portmap, xorriso, isolinux, gdisk, syslinux[!ppc64el], syslinux-common[!ppc64el], syslinux-efi[!ppc64el], iproute, iproute2
Description: Relax-and-Recover is a bare metal disaster recovery and system
 migration framework. See http://relax-and-recover.org/ for all the details.
